<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="css/dom.css">
</head>
<body>
    <div id="text" class="header">
        12345
    </div> 
    
    <ul>
        <li>
            onblur: null    --Кагда будет потерян фокус
        </li>
        <li>
            onfocus: null   --Кагда будет поставлен элемент
        </li>
        <li>
            ondblclick: null    --При двойном клике
        </li>
        <li>
            onload: null    --При загрузки
        </li>
        <li>
            onkeydown: null     --При нажатии на клавишу
        </li>
    </ul>
    <div class="gellery">
        <div class="photos">
            <img src="img/dom/1.jpg" alt="">
            <img src="img/dom/2.jpg" alt="">
            <img src="img/dom/3.jpg" alt="">
            <img src="img/dom/4.jpg" alt="">
            <img src="img/dom/5.jpg" alt="">
            <img src="img/dom/6.jpg" alt="">
            <img src="img/dom/7.jpg" alt="">
            <img src="img/dom/8.jpg" alt="">
            <img src="img/dom/9.jpg" alt="">
        </div>
        <div class="buttons">
            <input type="button" value="Назад" id="prev">
            <input type="button" value="Вперед" id="next">
        </div>
    </div>
    
    <div class="gellery-slider">
        <div class="photos-slider">
            <img src="img/dom/1.jpg" alt="" class="showed">
            <img src="img/dom/2.jpg" alt="">
            <img src="img/dom/3.jpg" alt="">
            <img src="img/dom/4.jpg" alt="">
            <img src="img/dom/5.jpg" alt="">
            <img src="img/dom/6.jpg" alt="">
            <img src="img/dom/7.jpg" alt="">
            <img src="img/dom/8.jpg" alt="">
            <img src="img/dom/9.jpg" alt="">
        </div>
        <div class="buttons-slider">
            <input type="button" value="Назад" class="prev">
            <input type="button" value="Вперед" class="next">
        </div>
    </div>
    <script src="dom.js"></script>
    <script src="index.js"></script>
</body>
</html>